Package python-black

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-black in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • black+colorama-22.3.0-3.fc37.noarch
    • python(abi) = 3.11
  • black+d-22.3.0-3.fc37.noarch
    • /usr/bin/python3
    • python(abi) = 3.11
  • black+uvloop-22.3.0-3.fc37.noarch
    • python(abi) = 3.11
  • black-22.3.0-3.fc37.noarch
    • /usr/bin/python3
    • python(abi) = 3.11
  • python-black-22.3.0-3.fc37.src
    • python3-devel
    • python3-devel = 3.11.0~b5-1.fc37

Maintainers